@font-face{
	font-family: calibri;
	src: url(common_assests/fonts/calibri.ttf);
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: calibri;
	src: url(common_assests/fonts/calibrib.ttf);
	font-weight: bold;
	font-style: normal;
}
@font-face{
	font-family: calibri;
	src: url(common_assests/fonts/calibrii.ttf);
	font-weight: normal;
	font-style: italic;
}
@font-face{
	font-family: calibri;
	src: url(common_assests/fonts/calibriz.ttf);
	font-weight: bold;
	font-style: italic;
}
span.answer {
	position: relative;
	font-size: 10px;
	text-align: center;
	border: 0px solid transparent;
	color: #ffffff !important;
	z-index: 101;
	padding: 8px 3px;
	top: -2px;
}
span.answer a span.hide {display: none; color: #FFFFFF;}

span.answer a span.hide {
	position: absolute;
	display: none;
	background-color: #f47920;
	font-family: calibri;
	font-size: 18px;
	line-height: 20px;
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
	color: #ffffff;
	padding: 2px;
	border: 1px solid white;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	z-index: 1;
	height: auto;
	-webkit-transition: opacity 1s;
	-webkit-hyphen: none;
	-moz-box-shadow:    3px 3px 3px 2px #aaaaaa;
	-webkit-box-shadow: 3px 3px 3px 2px #aaaaaa;
	box-shadow:         3px 3px 3px 2px #aaaaaa;
	top: 23px;
	left: 0px;
	white-space: normal;
}

span.answer_hide {
	visibility: hidden;
}

/*new for indesign layout answer*/

.animation{
	text-decoration:
	none;
	color: #fff;
	-webkit-hyphen: none;
	font-family: calibri;
	box-shadow: 1px 1px 1px 1px #aaaaaa;
	border-radius: 3px;
	-webkit-box-shadow: 1px 1px 1px 1px #aaaaaa;
	padding: 0px 4px !important;
	background-color: #bf3436;
	-webkit-transition: opacity 1s;
	display: inline-block;
	line-height: 14px;
	margin-top: -2px;
}




span.answer a span.hide1{ display: none; color: #FFFFFF;}

span.answer a span.hide1 { 
	display: none; 
	font-family: calibri;
	font-size: 17px;
	line-height: 18px;
	position: absolute; 
	vertical-align: middle;  
	background-color: #f47920; 
	color: #ffffff; 
	font-weight: normal;
	padding: 2px; 
	border: 1px solid white;
	overflow-y:auto;
	text-align: left;
	z-index: 1100;
	height: 120px;	
    -webkit-transition: opacity 1s;
	-webkit-hyphen: none;
  -moz-box-shadow:    3px 3px 3px 2px #aaaaaa;
  -webkit-box-shadow: 3px 3px 3px 2px #aaaaaa;
  box-shadow:         3px 3px 3px 2px #aaaaaa;
  top: 23px;
  left: 0px;
  white-space: normal;
}

span.answer a span.hide01{ display: none; color: #FFFFFF;}

span.answer a span.hide01 {
	display: none;
	font-family: calibri;
	font-size: 17px;
	line-height: 18px;
	position: absolute;
	vertical-align: middle;
	background-color: #f47920;
	color: #ffffff;
	font-weight: normal;
	padding: 2px;
	border: 1px solid white;
	overflow-y:
	auto;
	text-align: left;
	z-index: 1100;
	height: 345px;
	-webkit-transition: opacity 1s;
	-webkit-hyphen: none;
	-moz-box-shadow:    3px 3px 3px 2px #aaaaaa;
	-webkit-box-shadow: 3px 3px 3px 2px #aaaaaa;
	box-shadow:         3px 3px 3px 2px #aaaaaa;
	top: 23px;
	left: 0px;
	white-space: normal;
}

span.ans_hang0 {
	display: block;
	margin-left: 5px;
}
span.ans_hang-1 {
	display: block;
	margin-top: -15px;
}
span.ans_hang {
	display: block;
	margin-left: 37px;
}
span.ans_hang00 {
	display: block;
	margin-left: 5px;
	padding:4px 4px 1px 0px;
}

span.ans_hang1 {
	display: block;
	margin-left: 60px;
}
span.ans_hang2 {
	display: block;
	margin-left: 46px;
}
span.ans_hang02 {
	display: block;
	margin-left: 37px;
}
span.ans_hang3 {
	display: block;
	margin-left: 48px;
}

span.ans_hang4 {
	display: block;
	margin-left: 68px;
}
span.ans_hang5 {
	display: block;
	margin-left: 64px;
}

span.ans_hang01 {
	display: block;
	margin-left: 48px;
}

span.ans_nm {
    float: left;
    width: 22px;
    text-align: right;
    margin-right: 10px;
    margin-left: -36px;
}
span.ans_nm1 {
    float: left;
    width: 20px;
    text-align: right;
    margin-right: 10px;
    margin-left: -35px;
}
span.ans_nm2 {
    float: left;
    width: 35px;
    text-align: right;
    margin-right: 10px;
    margin-left: -46px;
}
span.ans_nm3 {
    float: left;
    width: 45px;
    text-align: right;
    margin-right: 10px;
    margin-left: -55px;
}

span.ans_nm4 {
    float: left;
    width: 62px;
    text-align: right;
    margin-right: 2px;
    margin-left: -75px;
}



span.answer a span.hide_img {
    position: absolute;
    display: none;
    background-color: #fff;
    border: 4px solid #f47920;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    z-index: 1;
    height: auto;
    -webkit-transition: opacity 1s;
    -webkit-hyphen: none;
    -moz-box-shadow: 3px 3px 3px 2px #aaaaaa;
    -webkit-box-shadow: 3px 3px 3px 2px #aaaaaa;
    box-shadow: 3px 3px 3px 2px #aaaaaa;
    top:23px;
    left: 0px;
    padding-right: 0px !important;
}

.ind1{
	z-index: 1 !important;
}

.ind2{
	z-index: 2 !important;
}

.ind3{
	z-index: 3 !important;
}






span.ans_hang03 {
	display: block;
	margin-left: 91px;
}


span.ans_nm03 {
	float: left;
    width: 87px;
    text-align: right;
    margin-right: 10px;
    margin-left: -96px;
}

span.answer_hide {
	visibility: hidden;
}
span.ans_hang_hide {
	display: none;
	margin-left: 25px;
}
.hidden{
	display: none !important;
}
.ansReset {
	position: relative;
	font-size: 10px;
	text-align: center;
	border: 0px solid transparent;
	color: #ffffff !important;
	z-index: 100;
	font-family: calibri;
	box-shadow: 1px 1px 1px 1px #aaaaaa;
	border-radius: 3px;
	-webkit-box-shadow: 1px 1px 1px 1px #aaaaaa;
	-moz-box-shadow: 1px 1px 1px 1px #aaaaaa;
	display: inline-block;
	background-color: #bf3436;
	font-weight: bold;
	padding: 0px 4px !important;
	text-decoration: none;
	text-transform: uppercase;
	cursor: pointer;
	line-height: 14px;
	margin-left: 1px;
	top: -2px;
	margin-top: -1px;
}
span.nobr {
    display: flex;
    align-items: center;
    flex-direction: column;
}